<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="fbe677e72e29e5d6eb7de8ad1dc7df54">
  <dict>
    <!--2024-05-31 14:41:36.000-->
    <int key="key_signal_strength_level_rule">1</int>
    <!--2024-05-31 14:41:36.000-->
    <int key="num_match">9</int>
    <!--2024-05-31 14:41:36.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2024-05-31 14:41:36.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2024-05-31 14:41:36.000-->
    <string key="virtualnet_operatorname">MovilDIA</string>
  </dict>
</config>
